Subject: HPR Support

From: "jim (j.) cobban" <[email-masked]>
Date: Thu, 9 Nov 1995 16:12:00 -0500

I am trying to identify what software levels I need on various pieces of
equipment for HPR interoperability testing.  When I go on IBMLink and ask for
all documents using the word HPR I get no hits on the 3174, OS/2, or the
AS/400.  Could someone please reply indicating the required software levels
for these products?

I thought we were trying to promote HPR as the solution to SNA networking
problems.  Why then are there few to no references to it on IBMLink?  There
are a few hits in the Announcements section, but none at all in the Sales
Manual or the Spec Sheets sections.

To be fair the same is true of TCP/IP.  If you were to believe IBM Link the
only product that IBM has that supports TCP/IP on a PC is a package which was
terminated in 1991!